f Supported browsers - Wiki

Supported browsers

From Wiki

Jump to: navigation, search

Browser Requirements for using MAST Online

Contents

Supported browsers

  • Internet Explorer 6+
  • FireFox 1.5+
  • Opera 9.0+
  • Safari 2.0+

Please ensure that the following settings are enabled

  • Native XMLHTTP support
  • JavaScript

Configuring Tabbed Browsing

The links on the MAST Select Report page and Edit Report page will launch the MAST User Forum and this Wiki in an alternate browser windows. It is possible to configure Web Browsers that support tabbed browsing to launch new links in a new tab rather than a new Browser window.

Internet Explorer 7 or above In the Internet Options menu, on the "General" tab, under "Tabs" click "Settings". Ensure that "Enable Tabbed Browsing" is checked if it isn't already. Under "When a pop-up is encountered:" select "Always open pop-ups in a new tab.".

FireFox 1.5 or later versions In the Tools menu under Options, select "Tabs" and ensure that "Open new windows in a new tab instead" is checked.

Specific Browser Settings

Please note that the settings listed below are the default configuration when the browser is initially installed. You should only need to change these settings if they have been previously altered. Please consult with your IT department before making any changes to your browser settings.

Internet Explorer 6

Make sure that the Internet Zone in the Security Zones settings is set to Medium.

Internet Explorer 7

Make sure that the Internet Zone in the Security Zones settings is set to Medium-High.

Internet Explorer 8

Make sure that the Internet Zone in the Security Zones settings is set to Medium-High.You may also need to enable 'Compatibility' or 'Accessibility' Mode.

Internet Explorer 9

You may need to enable 'Compatibility' or 'Accessibility' Mode.

Internet Explorer 10

You may need to enable 'Compatibility' or 'Accessibility' Mode.

Internet Explorer 11

You may need to enable 'Emulation' Mode.

FireFox 1.5 or later versions

In the Tools menu under Options, make sure that Enable JavaScript is selected.

Opera 9.0 or later versions

In the Tools menu under Quick preferences, make sure that Enable JavaScript is selected.

Safari 2.0 or later versions

Click Safari, Preferences, Security, and then Web Content and make sure that Enable JavaScript is selected.

Personal tools